/*
Theme Name: flatsome-child
Description: flatsome-child
Author: UX Themes
Template: flatsome
Version: 3.9
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.icon-inner img{padding-top: 0 !important;}
.entry-content h2,.entry-content h3,.entry-content h4,.entry-content h5{
	font-size: 20px;
}
/* Header */
.header-top{
	background: transparent !important;
}
.top-bar-nav.nav-righst{
	flex-wrap: nowrap;
}
.top-bar-nav.nav-right> li{
	flex-basis: 45%;
	max-width: 48%;
}

.header-search-form-wrapper input{
	background: transparent;
	border-right: 0;
	color: #fff;
	box-shadow: none;
	border-radius: 5px 0 0 5px;
	font-size: 15px;
}
.header-search-form-wrapper input::placeholder{
	color: #fff;
}
.header-search-form-wrapper input:focus{
	background: transparent;
	box-shadow: none;
	color: #fff;
}
.header-search-form-wrapper button.submit-button{
	background: transparent !important;
	box-shadow: none;
	border: 1px solid #ddd;
	border-left: 0;
	border-radius: 0 5px 5px 0;
	font-size: 11px;
}
.header-top .header-button a.button{
	font-size: 15px;
	background: transparent !important;
	border: 1px solid #ddd;
	box-shadow: none;
	border-radius: 5px !important;
}
.header-button a.button:hover{
	background: #EE1D25 !important;
}
.header-top .nav-left a{
	font-size: 15px !important;
}
.header-main .nav > li > a{
	padding: 5px 10px;
	font-size: 16px;
	transition: none;
	border-radius: 3px;
}
.header-main .nav > li:hover > a,
.header-main .nav > li.active > a{
	background: #EE1D25;
	color: #fff !important;
}
.header-main .menu-item{
	margin-right: 5px;
}
.stuck .header-main{
	background: #8d8989;
}
.box-blog-post .is-divider{display: none;}
.box .image-cover .overlay{
	background: linear-gradient(to top, #2d1011, transparent);
}
/* Trang chủ */
.hd-title{
	text-align: center;
	position: relative;
}
.hd-title span{
	font-weight: 700;
	font-size: 26px;
	color: #ED3237;
	padding: 0 40px;
	margin: 0;
	margin-bottom: 20px;
	display: inline-block;
	position: relative;
	text-transform: capitalize;
}
.hd-title span:before, .hd-title span:after{
	content: "";
	position: absolute;
	width: 100px;
	height: 1px;
	background: #ED3237;
	top: 50%;
	right: 100%;
}
.hd-title span:after{
	top: 50%;
	left: 100%;
}
.hd-title.t-white span{color: #fff;}
.hd-title.t-white span:before,.hd-title.t-white span:after{
	background: #fff;
}

/* Banner */
.st_banner h3{
	font-weight: bold;
}
.st_banner a.button{
	color: #fff !important;
	font-weight: bold;
	background: rgba(0,0,0,0.2);
	padding: 5px 20px;
}

/* Giới thiệu */
.st_about h5{
	font-weight: normal;
	font-size: 16px;
}
.st_about h4{
	font-size: 16px;
	border-bottom: 1px solid #fff;
	padding-bottom: 10px;
}
.st_about h3{
	color: #ED3237;
	font-size: 20px;
}
.st_about p>a{
	color: #ED3237;
	font-weight: 600;
}
.st_about p>a:hover{
	border-bottom: 1px solid;
}

/* Service */
.st_service .product-small.box .col-inner{
	border-radius: 5px;
	overflow: hidden;
	border: 1px solid #ddd;
	box-shadow: 0 0 10px #bbb;
	height: 100%;
}
.st_service .product-small.box .box-text{
	padding: 20px 10px 10px;
	border-top: 2px solid #ED3237;
}
.st_service .product-small.box .product-cat{
	position: absolute;
	top: -14px;
	left: 1rem;
	font-weight: bold;
	font-size: 14px;
	background-color: #ED3237;
	color: #fff;
	padding: .2rem 1rem;
	border-radius: 4rem;
	opacity: 1;
	text-transform: none;
}
.st_service .product-small.box .product-title a{
	text-transform: uppercase;
	font-size: 17px;
	margin: 0 0 5px;
	color: #222;
	font-weight: bold;
}
.st_service .product-small.box p.box-excerpt{
	color: #000;
	font-size: 14px;
	font-weight: 400;
	text-align: justify;
	line-height: 1.4em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	overflow: hidden;
}

/* Partner */
.st_partner .ux-logo{
	margin: 2px 5px !important;
}
.st_partner .ux-logo .ux-logo-link{
	border: 1px solid #ddd;
	box-shadow: 0 0 5px #aaa;
	border-radius: 5px;
}

/* Project */
.st_project .box .box-text{
	padding: 10px 15px;
}
.st_project .box .box-text .product-title a{
	text-transform: capitalize;
	font-size: 16px;
	font-weight: bold;
}
.st_slogan p{
	font-size: 16px;
}
.st_slogan a.button{
	color: #fff;
}
.st_project .box-excerpt{display: none;}
.st_project .box .box-text .price-wrapper{display:none;}
/* Footer */
.footer-block h3{
	text-transform: uppercase;
	font-size: 16px;
    color: #ec3237;
}
.footer-block li{
	list-style-type: none;
	margin-left: 0 !important;
}
.footer-block .wpcf7-form .f-txt{
	margin-bottom: 10px;
}
.footer-block .wpcf7-form .wpcf7-text{
	background: transparent;
	color: #fff;
	font-size: 15.2px;
}
.footer-block .wpcf7-form .wpcf7-submit{
	font-size: 15.2px;
}


/* page Về chúng tôi */
.gt_icon .icon-box .icon-inner{
	position: relative;
	z-index: 10;
	background: #fff;
}
.gt_icon .icon-box img{
	overflow: hidden;
	border-radius: 50%;
	height: 46px;
	object-fit: contain;
}
.gt_icon .icon-box h3{
	text-transform: uppercase;
	font-weight: 700;
	font-size: 22px;
}
.gt_icon .icon-box p{
	font-size: 14px;
}
.gt_icon .icon-box ul li::marker,
.gt_tamnhin ul li::marker{
	color: #ED3237;
}
.gt_icon .icon-box ul li{
	margin-bottom: 3px;
}
.gt_slogan p{
	margin-bottom: 0;
	font-size: 20px;
	font-style: italic;
}
.gt_tamnhin .col-txt .col-inner{
	padding: 40px 20px 40px 30px;
}
.gt_tamnhin .col-inner > h3{
	text-transform: uppercase;
	font-size: 24px;
	color: #ED3237;
	position: relative;
	padding-bottom: 10px;
}
.gt_tamnhin p{
	margin-bottom: 10px;
}
.gt_tamnhin .icon-box h3{
	font-size: 18px;
	color: #333;
	text-transform: capitalize;
}
.gt_tamnhin .icon-box p{
	font-size: 14px;
}
.gt_tamnhin .icon-box h3 span{
    font-size: 30px;
    color: #ED3237;
}
.gt_tamnhin .col-img *{
    height: 100%;
}
.gt_tamnhin .col-img .image-cover{
    padding-top: unset !important;
}
/* Page khách hàng */
.khdn_box .box.box-badge .box-text{
	background: rgba(255,255,255,0.3);
}
.khdn_box .box.box-badge .box-text h3{
	color: #ED3237;
}
.khdn_box .box.box-badge:hover .box-text{
	background: #ED3237;
}
.khdn_box .box.box-badge:hover .box-text h3{
	color: #fff;
}
.khdn_box h4{
	font-size: 20px;
	position: relative;
	padding-bottom: 10px;
}
.khdn_box h5{
	font-size: 18px;
	margin-bottom: 10px;
}
.khdn_box p{
	margin: 0;
	height: 66px;
}

/* box-support */
.box-support{
	display: flex;
	align-content: center;
}
.box-support>div{
	flex-basis: 50%;
	max-width: 50%;
}
.box-support h5{
	font-weight: 500;
	font-size: 16px;
}
.box-support p{
	margin-bottom: 5px;
}
.box-support strong{
	color: #00A859;
}
.box-support i{
	color: #0570E6;
	font-size: 30px;
	vertical-align: middle;
	margin: 0 3px;
}
.box-support img{
	width: 30px;
	margin-left: 3px;
}
.off-canvas-top .mfp-container{
	position: unset;
	width: auto;
	height: auto;
	background: rgb(255 255 255 / 90%) !important;
}
.off-canvas-top .mfp-content{top: 0 !important;}


/* Product */
body:not(.page-template-page-transparent-header) .header-wrapper:not(.stuck) .header-nav-main.nav > li > a{
	color: #ed3237;
}
body:not(.page-template-page-transparent-header) .header-top{
	background: #ed3237 !important;
}
.cus_bread .rank-math-breadcrumb p{
	margin-bottom: 0;
}
.cus_bread .rank-math-breadcrumb .separator{
	padding: 0 5px;
}
.cus_bread .rank-math-breadcrumb a{
	color: #00a859;
	text-transform: uppercase;

}
.cus_bread .rank-math-breadcrumb .last{
	text-transform: capitalize;
	font-weight: bold;
}
.dtl_pro .col-inner .box-info{
	border-top: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
	text-transform: uppercase;
}
.dtl_pro .col{
	padding: 4px 0 !important;
	line-height: 32px;
}
.dtl_pro .col.large-4 {
	border-right: 1px solid #b3b3b3;
	font-size: 16px;
}
.dtl_pro .col.large-8 {
	padding-left: 20px !important;
}
.cus_pro .woocommerce-product-gallery img{
	height: 420px;
	object-fit: cover;
}
.cus_pro .product-thumbnails img{
	height: 150px;
	object-fit: cover;
}
.cus_rela .product-section-title-related{
	text-align: center;
	font-size: 24px;
}
.cus_rela .product-small.col .box-image{
	width: 100%;
}
.cus_rela .product-small.col .box-text {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgb(0 0 0 / 40%);
	padding: 10px;
	opacity: 0;
	transition: .3s;
}
.cus_rela .product-small.col .box:hover .box-text {
	opacity: 1;
}
.cus_rela .product-small.col .box-excerpt,.cus_rela .product-small.col .category,
.category-page-row .product-small.box .box-excerpt,.category-page-row .product-small.box .category{display: none;}
.cus_rela .product-small.col .product-title a{
	font-size: 20px;
	color: #fff;
	font-weight: bold;
	text-transform: capitalize;
}
.cus_rela .product-small.col .price-wrapper {display: none;}
/* Cate product */
.category-page-title{
	background: #E5E5E5;
}
.category-page-title .page-title-inner{
	padding-top: 0;
}
.category-page-row .product-small.box{
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 30%);
}
.category-page-row .product-small.box .box-image{
	min-width: 400px !important;
	width: 400px !important;
}
.category-page-row .product-small.box .box-image img{
	height: 300px;
	object-fit: cover;
}
.category-page-row .product-small.box .box-text{
	padding: 0;
	vertical-align: top;
}
.category-page-row .product-small.box .product-title{
	text-align: left;
	padding: 10px 30px 25px;
	position: relative;
	border-bottom: 1px solid #b3b3b3;
}
.category-page-row .product-small.box .product-title a{
	font-size: 22px;
	text-transform: uppercase;
	font-weight: bold;
}
.category-page-row .product-small.box .product-title:before {
	content: "";
	position: absolute;
	bottom: 15px;
	width: 60px;
	height: 4px;
	background-color: #ED3237;
}
.category-page-row .product-small.box .price-wrapper{
	padding: 10px 0 10px 30px;
	text-transform: uppercase;
	font-size: 13px;
	text-align: left;
	line-height: 28px;
}
.category-page-row .box_info .large-4{
	padding: 1px 0 !important;
	border-right: 1px solid #b3b3b3;
	font-size: 14px;
}
.category-page-row .box_info .large-8{
	padding: 1px 0 0 25px !important;
}
.widget span.widget-title{
	padding-bottom: 10px;
	margin-bottom: 15px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 24px;
}
.widget{
	padding: 10px 5px;
	box-shadow: 0 0 10px 0 rgb(0 0 0 / 30%);
	border-radius: 5px;
}
.is-divider{
	background: #ED3237;
	height: 4px;
	max-width: 60px;
}

/* Cate post */
.blog-archive{padding-top: 0;}
.archive-page-header{
	background: #e5e5e5;
	margin-bottom: 30px;
}
.archive-page-header .col{
	padding: 20px 10px 10px;
}
.archive-page-header h1{
	font-size: 30px;
}

.post-sidebar.col{padding-left: 0;}

.blog-single .widget_categories,.blog-single .flatsome_recent_posts,
h6.entry-category{
	display: none;
}
.blog-single .toc_widget{
	padding: 20px 15px;
	text-align: center;
	max-height: 80vh;
}
.toc_widget.widget .is-divider{
	margin: 10px auto;
}
.toc_widget .toc_number{
	font-weight: bold;
	font-size: 16px;
}
.toc_widget .toc_number:after{
	content: ".";
}
.toc_widget a:hover{
	text-decoration: underline;
}
.blog-single h1.entry-title{
	color: #ED3237;
	font-size: 30px;
	text-transform: capitalize;
}
.blog-single .entry-header{border-bottom: 1px solid #ddd;}
.blog-single .widget-area{
	position: sticky;
	top: 80px;
}
.entry-content #toc_container{display: none;}
.tbl_pri1,.tbl_pri2{
	padding: 20px;
	border: 1px dashed #ED3237;
	border-radius: 10px;
	margin-bottom: 50px;
}
.tbl_pri1 h2,.tbl_pri2 h2{
	text-align: center;
	text-transform: capitalize;
}
.tbl_pri2 #fieldlist_1 .pbreak{
	display: flex !important;
	flex-wrap: wrap;
	align-content: center;
}
.tbl_pri2 #fieldlist_1 .fields{
	flex-basis: 25%;
	max-width: 25%;
}
.tbl_pri1 #fbuilder .small,.tbl_pri2 #fbuilder .small,
.tbl_pri2 #fbuilder .medium,.tbl_pri2 #fbuilder .phone{
	width: 100% !important;
}
.tbl_pri2 #fieldlist_1 label{
	font-size: 16px;
}
.tbl_pri2 #fieldlist_1 .fieldname13_2,
.tbl_pri2 #fieldlist_1 .fieldname24_2{
	flex-basis: 100%;
	max-width: 100%;
	text-align: center;
}
.tbl_pri2 #fieldlist_1 .fieldname14_2,
.tbl_pri2 #fieldlist_1 .fieldname15_2,
.tbl_pri2 #fieldlist_1 .fieldname19_2,
.tbl_pri2 #fieldlist_1 .fieldname20_2
{
	flex-basis: 50%;
	max-width: 50%;
}
.tbl_pri2 #fieldlist_1 .pbSubmit{
	flex-basis: 100%;
	max-width: 100%;
}
.tbl_pri2 #fieldlist_1 .fields.fieldname23_1{
    flex-basis: 75%;
    max-width: 75%;
}
.tbl_pri2 .r{display: none;}
.tbl_pri2 .fields h3{
    font-size: 18px !important;
}
.tbl_pri2 .fields em{
    font-size: 12px !important;
}
.tbl_pri2 .fields .field{
    margin-bottom: 0;
}
.header-wrapper.stuck .header_logo{
    display: block !important;
}
.header-wrapper.stuck .header-logo-dark{
    display: none !important;
}
.tbl-1{
    border: 1px solid #EC3237;
}
.tbl-1 thead{
    background: #ffe7e8;
}
.tbl-1 thead td{
    border-right: 1px solid #EC3237;
    font-size: 16px;
    text-align: center;
}
.tbl-1 td{
    padding: 10px;
}
.tbl-1 thead td:last-child{
    border-right: 0;
}
.tbl-1 td,.tbl-1 th{
    border-bottom: 1px solid #EC3237;
}
.tbl-1 td:nth-child(1),
.tbl-1 td:nth-child(4){
    text-align: center;
}
.tbl_pri2 .dfield .fa-solid,.tbl_pri2 .dfield .fas {
    font-family: "Font Awesome 6 Free" !important;
    font-weight: 900;
}
.st_about .post-item .box-text{
    vertical-align: top;
}
.st_about .post-item h5{
    color: #ED3237;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 15px;
}
/* Css cate */
.blog-archive .col.post-item .col-inner{
    line-height: 1.5em;
    background: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 25%);
    overflow: hidden;
    height: 100%;
}
.blog-archive .col.post-item .col-inner:hover{
    box-shadow: 1px 2px 15px rgb(0 0 0 / 30%);
}

.blog-archive .col.post-item .box-text{
    padding: 15px;
}
.blog-archive .post-item:nth-child(n + 3) .box-text h5{
    min-height: 41px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    color: #000;
}

.blog-archive .col.post-item .box-text h5:hover{
    color: #4688ff;
}
.blog-archive .post-item .col-inner{
    box-shadow: 0 1px 4px 0 rgb(102 98 98 / 40%);
    border-radius: 16px;
    overflow: hidden;
    height: 100%;
}
.blog-archive .col.post-item:nth-child(1) .image-cover:after,
.blog-archive .col.post-item:nth-child(2) .image-cover:after{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 1;
    background: linear-gradient(transparent, #458aa9);
    pointer-events: none;
    backface-visibility: hidden;
    transition: opacity .3s;
}
.blog-archive .col.post-item:nth-child(1) .image-cover,
.blog-archive .col.post-item:nth-child(2) .image-cover{
    padding-top: 65% !important;
}
.blog-archive .col.post-item:nth-child(1) .box-text,
.blog-archive .col.post-item:nth-child(2) .box-text {
    position: absolute;
    width: 100%;
    max-height: 100%;
    bottom: 0;
    padding-left: 1.5em;
    padding-right: 1.5em;
}
.blog-archive .col.post-item:nth-child(1),
.blog-archive .col.post-item:nth-child(2){
    max-width: 50%;
    flex-basis: 50%;
}
.blog-archive .col.post-item:nth-child(1) .box-text,
.blog-archive .col.post-item:nth-child(2) .box-text{
    padding: 1.5rem !important;
    color: #fff;
}
.blog-archive .col.post-item .box-text p.cat-label{
    color: #fff !important;
    opacity: 1;
    font-size: 12px;
    font-weight: bold;
}
.blog-archive .post-item .box-text h5{
    text-transform: uppercase;
    color: #fff;
    font-size: 18px;
}
.blog-archive .post-item:hover img{
    transform: scale(1.1);
}
.blog-archive .post-item:nth-child(n + 3) .box-text{
    padding: 1rem 1.25rem;
    border-top: 2px solid #4688ff;
}
.blog-archive .post-item:nth-child(n + 3) .box-text p.cat-label{
    position: absolute;
    top: -14px;
    left: 1rem;
    font-weight: bold;
    font-size: 14px;
    background-color: #4688ff;
    color: #fff;
    padding: .2rem 1rem;
    border-radius: 4rem;
    opacity: 1;
    text-transform: none;
}
.box-blog-post .is-divider{
    display: none;
}

@media only screen and (max-width: 48em){
    .blog-archive .col.post-item:nth-child(1), .blog-archive .col.post-item:nth-child(2) {
        flex-basis: 100%;
        max-width: 100%;
    }
}
/* End Page news AZ9s Team*/
.search .category-page-row h4,.search .woocommerce-info,
.search .category-page-row .large-9 > .row:nth-child(7){
    display: none;
}
.fform{text-align: center;}
.tbl_pri2 #fieldlist_1 .fields.fieldname62_1,.tbl_pri2 #fieldlist_1 .fields.fieldname59_1{
    flex-basis: 100%;
    max-width: 100%;
}
.tbl_pri2 #fieldlist_1 .fields.fieldname62_1 h3,.tbl_pri2 #fieldlist_1 .fields.fieldname59_1 h3{
    text-align: center;
    margin-top: 20px;
    text-transform: uppercase;
    font-size: 24px !important;
}
.tbl_pri2 #fieldlist_1 .fields{
    position: relative;
}
#fbuilder label{
    position: unset;
}
.tbl_pri2 #fieldlist_1 .uh_phone{
    width: 100%;
}
.tbl_pri2 #fieldlist_1 .uh_phone *{text-align: left;}
.tbl_pri2 #fieldlist_1 .uh_phone .l{display: none;}
.tbl_pri2 .pbSubmit{
	text-align: center;
	font-size: 24px !important;
    text-transform: uppercase;
}
.tbl-1 img{
    margin-bottom: 5px;
    width: 90%;
}
.tbl_pri2 #fieldlist_1 .fields.col-6{
    flex-basis: 50%;
    max-width: 50%;
}
@media only screen and (max-width: 48em) {
	/*************** ADD MOBILE ONLY CSS HERE  ***************/
	body:not(.home) .header-wrapper:not(.stuck) .mobile-nav > li > a i{
		color: #ED3237;
		font-size: 24px;
	}
	.off-canvas-left .mfp-content {
		width: 100%;
		top: 70px;
		background: transparent !important;
		box-shadow: none;
	}
	.mobile-sidebar {
		background: #333;
	}
	.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
		font-size: 17px;
		color: #fff;
	}
	.mfp-content .toggle {
		color: #fff;
	}
	.icon-menu:before {
		content: "\f550";
		font-family: "Font Awesome 5 Free" !important;
		font-weight: 900;
	}
	.nav-sidebar.nav-vertical>li+li{border-color: #ececec !important;}
	.hd-title span{font-size: 20px;padding: 0 15px;}
	.st_service .product-small.box .product-title a{font-size: 14px;}
	.st_slogan a.button {
		font-size: 14px;
		padding: 0 5px;
	}
	.cus_bread{padding: 30px 10px;}
	.cus_pro .woocommerce-product-gallery img {height: 320px;}
	.cus_pro .product-thumbnails img {height: 80px;}
	.cus_rela .product-small.col .box .box-text {	opacity: 1;}
	.category-page-row .product-small.box .box-image{
		width: 100% !important;
		min-width: 100% !important;
	}
	.post-sidebar.col{padding-left: 15px;}
	.entry-content #toc_container{display: table;}
	.blog-single .widget-area{display: none;}
	.box-support>div{flex-basis: 100%;max-width: 100%;}
	h3{font-size: 16px !important;}
	.tbl_pri1 #fieldlist_1 .fields, .tbl_pri2 #fieldlist_2 .fields,.tbl_pri2 #fieldlist_2 .fieldname14_2,
	.tbl_pri2 #fieldlist_2 .fieldname15_2,	.tbl_pri2 #fieldlist_2 .fieldname19_2,
	.tbl_pri2 #fieldlist_1 .fields.fieldname28_1,.tbl_pri2 #fieldlist_2 .fieldname20_2 {
		flex-basis: 100%;
		max-width: 100%;
	}
	.tbl_pri2 #fieldlist_2 .fields.fieldname8_2, .tbl_pri2 #fieldlist_2 .fields.fieldname9_2{
		flex-basis: 50%;
		max-width: 50%;
	}
	.gt_tamnhin .col-img {
		min-height: 296px;
	}
	.st_banner h3{font-size: 20px !important;}
	.st_banner h5{font-size: 16px;}
	.flickity-page-dots {pointer-events: visible !important;}
	.flickity-page-dots .dot {
		width: 16px;
		height: 16px;
	}
}